/* =================================================
Layout Style Sheet (for good browsers)

version:  0.1
site:     cdc.gov
author:   Jean-Paul Quiceno
date:     July 10, 2007
================================================= */

body{
	text-align:left;
	margin: 6px 10px 10px 10px;
	border:none;
	padding:0;
/*	background-color:#32353E;*/

	background: #BEC3CC url(/TemplatePackage/images/bgMainDropShadow.png) no-repeat fixed 50% top;
	
	color:#666;
	font: 70%/125% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

div#branding{
	position:relative;
	height:110px;
	background:#014299 url('/flu/images/dropShadow.gif') left bottom repeat-x;
	padding-bottom:5px;
	border:1px solid white;
	border-bottom:none;
}

div#branding-links a, div#branding-links a:visited{
	color: #ffffff;
	text-decoration: underline;
}

div#branding-links a:hover{
	text-decoration: none;
}

div#branding-pageheader{
	position:relative;
	margin:0;
	padding:0;
	background: #62A249 url(/flu/images/header_bg.gif) bottom repeat-x; 
	height: 60px;
	clear:left;
}

/* 
===========================================================
Flu Index page overrights previous css
===========================================================
*/

body#index div#branding{
	height:80px;
}

div#branding div#branding-logo{
	background:url("/flu/images/header_gradient.gif") repeat-x;
	height:49px;
}
	div#branding div#branding-logoImage{
		padding-top:2px;
		height:47px;
		width:65px;
	}
	div#branding div#branding-text{
		position:absolute;
		top:5px;
		left:65px;
		margin:0;
		padding:0;
	}
	div#branding div#branding-links{
		background:transparent;
		position:absolute;
		top:30px;
		left:70px;
		margin:0;
		padding:0;
		color:#fff;
		font-size:0.9em;
		height:14px;	
	}
	
		div#branding div#branding-links img{
			display:inline;
			float:none;
			margin:0 0 -4px 2px;
		}
	div#branding div#branding-az{
		background:transparent;
		position:absolute;
		top:10px;
		right:7px;
		margin:0;
		height:39px;	
	}

body#index div#branding div#branding-pageheader{
	margin:0;
	padding:0;
	background: #62A249 url(/flu/images/header_bg.gif) bottom repeat-x; 
	width:100%;
	height:25px;
}

/* 
===========================================================

===========================================================
*/

div#content{
	border-right:1px solid white;
	border-left:1px solid white;
}

#index div#content div#content-main div#content-header{ position:relative;
	background:transparent;
	margin-bottom:0.75em;
	max-height:186px;
	min-height:166px;
	width:auto;
	overflow:hidden;
}

div#content-main div#ufoBanner{ /*position:absolute;
	right:0;*/
	background:transparent/*url('/flu/images/img_fluFlashUFO.jpg') left 50% no-repeat*/;
	float:right;
	margin:0;
	margin-right:0;
	margin-left:0.75em;
	border:none;
	padding:0;
	height:183px;
		/*width:348px;*/
	width:50%;
	
	text-align:right;
	overflow:hidden;
}
	/*
	body#index div#content div#content-main div#ufoBanner img{
		float:right;
		margin:0;
		padding:0;
		max-width:300px;
		max-height:158px;
	}
	*/

div#content-main div#content-header h1{
	display:block;
	min-width:200px;
	margin-bottom:0.25em;
}

/*body#index div#content div#content-main div#content-header img{
	background:transparent;
	margin:-1em 0 2em auto;
	border:none;
	padding:0;
	float:left;
}*/

body#index div#content div#content-main div#content-header p{
	margin:0 auto 0 0.25em;
	line-height:1.8em;
	/*max-width:40%;
	min-width:170px;*/
}
body#index div#content div#content-main div#content-header p strong{
	margin-left:0;
}


div#section-header{ /* -- this will need to be removed after #section-header is removed from Template -- */
	background:#f7db8c;
	padding:0;
	height:25px;
	display:none;
}
/*
div#section-header h2{
	margin: 0;
	background:transparent;
	line-height:25px;
	clear:both;
}
body#index div#section-header h2{
	background:url('/flu/images/header-doubleArrow-green.gif') 9px center no-repeat;
}
div#section-header h2 a{	
	margin:0;
	padding:0 0 0 10px;
	color:#283d14;
	text-decoration:none;
	font-size:0.7em;
}
body#index div#section-header h2 a{	
	padding:0 0 0 27px;
	color:#466a22;
}
div#section-header h2 a:hover{
	padding-bottom:0;
	color:#000;
	text-decoration:underline;
}
*/

/* 
===========================================================
SEARCH -- FORM ELEMENTS 
===========================================================
*/

#searchForm{
	margin:0;
	border:none;
	padding:0;
	float: right;
	width: 252px;
	color: #000!important;
}

body.secondTier #searchForm{
	position:absolute;
	top:20px;
	right:0;
	margin-top:0px;
	height:23px;
	width:252px;
}

#searchForm fieldset {
	margin-left: 4px;
	margin-right: 1px;
	width: auto;
	border: 0;
}

#searchForm label {
color: #ffffff;
font-size: .9em;
display: block;
padding: 0;
}

#searchForm label.search,
#searchForm label.searchButton,
#metrics{
	display:none;
}

input#searchBox{
	margin:0;
	padding:3px;
	width:160px;
	font-size:.9em;
	color:#3C3C3C;
	border-style:solid;
	border-width:1px;
	border-color:#525967;
}

input#searchBox:focus, textarea:focus{
	background-color: lightyellow;
}

input#searchButton {
	padding-top: 0;
}

body.secondTier input#searchButton{
	display:block;
	margin:-22px;
	margin-left:173px;
	padding:0;
	float:left;
	clear:none;
}

/* 
===========================================================
 Search Area - Form on Flu Homepage (index)
===========================================================
*/

body#index #searchForm{
	background:url('/flu/images/bg_contact-home.gif') 0 0 no-repeat;
	margin:0 auto 0.5em;
	border:none;
	padding:0.5em 0 0 0.5em;
	color:#456129;
	font-weight:bold;
	height:80px;	
	width:175px;
	float:none;
	overflow:hidden;
}

body#index #searchForm fieldset{
	margin:0;
	border:none;
	width:auto;
}

body#index #searchForm label{
	color:#333;
	display:block;
	margin:0;
	padding:0;
	font-size:0.85em;
	font-weight:normal;	
	line-height:12px;
	clear:both;
}

body#index #searchForm label input[type='radio']{
	display:inline;
	color:green;
	margin:auto;
	padding:0;
	height:12px;
	width:12px;	
}

body#index #searchForm label.search,
body#index #searchForm label.searchButton{
	display:none;
}

body#index input[type='text']{
	color:#3C3C3C;
	margin-top:3px;
	border-style:solid;
	border-width:1px;
	border-color:#525967;
	font-size:0.9em;
	width:150px;
	clear:both;
}

body#index input#searchBox{
	margin-top:7px;
}

body#index input#searchBox:focus,
body#index textarea:focus{
	background-color:lightyellow;
}

body#index input.searchButton{
	margin:0.5em 0 0 97px;
	clear:none;
}

/* 
===========================================================

===========================================================
*/

body#index div#content-secondary div#pageOptions{
	position:relative;
	background:#fff;
	margin:0 2px 3px 0;
	border:1px solid #dfdfdf;
	padding:0;
	height:auto;
	width:175px;
}
body.secondTier div#content-secondary div#pageOptions{
	position:relative;
	background:#fff;
	margin:0 auto;
	border:1px solid #dfdfdf;
	padding:0;
	height:auto;
	width:175px;
	overflow:hidden;
}

div#content-secondary div#pageOptions div,
div#content-secondary div#pageOptions p{
	margin-right:5px;
	margin-left:6px;
}

div#content-secondary div#pageOptions div#sizerButtons{
	margin-right:0;
	margin-left:0;
	padding-bottom:0.5em;
	border-bottom:1px dotted #b8b9b9;
}

div#content-secondary div#pageOptions ul li,
div#content-secondary div#pageOptions h4{
	padding:0 0 0 6px;
}

div#pageOptions div#languages ul{
	padding-bottom:0;
	/*border-bottom:none;*/
	display:block;
}

div#content-secondary div#pageOptions div + ul{
	margin-top:0;
	padding-top:0;
}

div#content-secondary div#pageOptions ul#emailprint{
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:1px dotted #b8b9b9;
	display:block;
	padding-left: 0;
	line-height: normal;
}

#content-secondary #contact{
	background:url('http://wwwdev.cdc.gov/flu/images/bg_contact-home.gif') 0 0 no-repeat;
	margin:1em auto;
	padding:0.75em 0 0 0.75em;
	height:100px;
	width:175px;
}

body#index #content-secondary #contact ul{
	position: absolute;
	margin-top: -3px;
	color: #000000;
}

body.secondTier #content-secondary #contact ul{
	position:absolute;
	line-height: normal;
	padding: 0;
}


div#spotlight
{
	background:rgb(254, 247, 233);
	margin:0 -0.5em;
	padding:0 0.5em;
}

#siteinfo-credits{
	position:relative;
/*	background:#aac4df;*/

	margin:0;
	padding:0;
	padding-top:10px;
	color:#000;
	height:50px;
	width:auto;
	overflow:hidden;	
}
#siteinfo-credits img{
	margin:-6px 0.25em 0 0;
	border:none;
	padding:0 0 1em 0;
	float:left;
	clear:right;
}

/*div#siteinfo-credits{ margin:0.5em auto auto 0.5em;}*/

/*
===================================
	rules
===================================
*/

#siteinfo-logos{
	position:absolute; 
	background:transparent;
	top:2px;
	right:0.25em;
	margin:0;
	padding:0;
	width:204px;
	height:58px;
	vertical-align:middle;
}

#siteinfo-credits #siteinfo-logos img{
	margin:0.25em 1em 0.25em 0;
	border:none;
	padding:0;
	float:left;
}
#siteinfo-logos a:first-child img{
	margin-top:0.7em;
}

#siteinfo-logos > span{
	/*background:rgb(240,240,240)*/;
	position:absolute;
	top:14px;
	left:181px;
	margin:auto;
	clear:left;
	max-width:140px;
}

div[class='fastContainer']{
	position:relative;
	float:right;
	margin:0 0 0 0.5em;
	border:1px solid black;
	padding:2px 5px;
	width:16em;
}

div#content div#content-main div[class='fastContainer'] h3{
	background:#e8e8e8;
	margin:-2px -5px 0.5em;
	border-bottom:1px solid black;
	padding:4px;
	font:1em Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:black;
}	

div#content div#content-main div[class='fastContainer'] ul{
	margin:0 0 0.5em 0;
	padding:0;
}

div#content div#content-main div[class='fastContainer'] ul li{
	position:relative;
	margin-bottom:0.25em;
	list-style:disc;
	width:auto;
}

.lefty{
	float:left;
	clear:right;
}
.righty{
	float:right;
	clear:left;
}

.clearfix:after{
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}
.clearfix{display: block;}

div#content-main table{
	border-collapse:collapse;
	margin-bottom:1em;
}

/*div#content-main table tr > td + td{
	background:pink;
	width:50%;
}*/